× Support requests and general discussions

Joomla 4

More
02 Oct 2021 17:11 #1 by Bernd
Joomla 4 was created by Bernd
I've problems to install vers. 3.9.8 to Joomla 4.
It appears following answer: Call to undefined method Joomla\CMS\Installer\Adapter\ComponentAdapter::get().

Has anyone an idea?
I hope, i get answers!
Thanks

Please Log in or Create an account to join the conversation.

More
11 Oct 2021 10:48 #2 by Marcel M.
Replied by Marcel M. on topic Joomla 4
Fox Contact has unfortunately not been further developed since 2018 and is not even compatible with joomla 3.10.
Much to the displeasure of many users and there is also no opinion from the developer, which is also a shame.
We have also switched to a contact form component.
Maybe one day that will change again and it will be further developed.

Please Log in or Create an account to join the conversation.

More
20 Jun 2022 16:33 #3 by VUILLETY
Replied by VUILLETY on topic Joomla 4
I have de same problem. Any solution ?

Please Log in or Create an account to join the conversation.

More
20 Jun 2022 17:57 #4 by Marcel M.
Replied by Marcel M. on topic Joomla 4
Unfortunately, there is no solution to this yet!
Maybe Demis Palma will speak up one day! I hope so!

Please Log in or Create an account to join the conversation.